#!/bin/sh
# James Budiono 2011, 2013, 2015, 2017, 2018, 2020
# Version 13 - (2024) sandbox.sh is now just a stub for rw-sandbox.sh
case "$1" in
	--help|-h)
	echo "Usage: ${0##*/} [cmd [args]]"
	echo "Starts an in-memory (throwaway) sandbox. Type 'exit' to leave."
	exit
esac
exec rw-sandbox.sh tmpfs "$@"
